CVE-2020-24222

Description

Buffer Overflow vulnerability in jfif_decode() function in rockcarry ffjpeg through version 1.0.0, allows local attackers to execute arbitrary code due to an issue with ALIGN.

References

ExploitVendor Advisory

CvssV3 impact

Could not find any metrics

CvssV2 impact

Could not find any metrics